Agent-readable docs index: /llms.txt. Full docs in one file: /llms-full.txt. Download /docs.zip to grep all markdown files locally.
/api/v1/events/{eventId}/reviewsGET
Authorization
apiKey *Bearer <token>
Event API key from Settings → API. Token in: header
Query Parameters
formId?string
sessionId?string
reviewerId?string
state?"ASSIGNED" | "IN_PROGRESS" | "COMPLETED" | "RECUSED"
Response
200
data *object[]
Show item properties
id *string
eventId *string
formId *string
session *object
Show properties
id *string
title *string | null
reviewer *object
Show properties
id *string
name *string
email *string
state *"ASSIGNED" | "IN_PROGRESS" | "COMPLETED" | "RECUSED"
recusedAt *number | null
recusalReason *string | null
response *object | null
createdAt *number
updatedAt *number
400
code *string
message *string
details?object
401
code *string
message *string
details?object
403
code *string
message *string
details?object
404
code *string
message *string
details?object
500
code *string
message *string
details?object
Request example
curl -X GET "https://opensession.dev/api/v1/events/<eventId>/reviews" \ -H "Authorization: Bearer <token>"